<?php
    if(/*debug*/true)
    {
        ini_set('display_errors', 1);
        ini_set('display_startup_errors', 1);
        error_reporting(E_ALL);
    }
    include_once "Core/Core.php";

    Route::public("/", __DIR__."/public/");

    includeAllSubFiles("./Server");
    
    Route::Execute();